class AmanDao<T> {
  final T? data;
  final dynamic? rows;
  final String? msg;
  final bool? success;

  AmanDao({this.data, this.success, this.msg, this.rows});


  factory AmanDao.fromJson(Map<String, dynamic> data) {
    return AmanDao(
        data: data['data'],
        msg: data['msg'],
        success: data['success'],
        rows: data['rows']);
  }
}
